#handle_welcomeMainPortlet>td> :last-child {
    display: none;
}

.m-fadeOut {
    opacity: 0;
    height: 1px !important;
    width: 0px;
    visibility: hidden;
    margin: 0;
    padding: 0;
}

.m-fadeIn {
    opacity: 1;
    font-display: block;
    height: auto !important;
    width: 100%;
    visibility: visible;
    margin: 0;
    padding: 0;
}

/*#slider div {
    max-height: 646px !important;
}*/

.standard-grip {
    z-index: 900 !important;
}

.super-grip {
    z-index: 900 !important;
}

@media (min-width: 1503px) and (max-width: 2000px) {
    .standard-grip {
        z-index: 88;
        position: absolute;
        left: 160px;
        bottom: 17px;
    }

    .super-grip {
        z-index: 88;
        position: absolute;
        right: 180px;
        bottom: 17px;
    }
}

@media (min-width: 1154px) and (max-width: 1503px) {
    .standard-grip {
        z-index: 88;
        position: absolute;
        left: 160px;
        bottom: 17px;
        margin-right: 20px;
    }

    .super-grip {
        z-index: 88;
        position: absolute;
        right: 180px;
        bottom: 17px;
        margin-left: 20px;
    }
}

@media (min-width: 500px) and (max-width: 700px) {
    .standard-grip {
        padding: 5px;
    }

    .super-grip {
        padding: 5px;
    }
}

@media (max-width: 595px) {
    .standard-grip {
        margin-right: 0px !important;
    }

    .super-grip {
        margin-left: 0px !important;
    }

    .order-buttons {
        text-align: center;
    }
}